@font-face {
    font-family: 'Futura Demi';
    src: local('Futura PT Demi'), local('Futura-PT-Demi'),
        url('FuturaPT-Demi.woff2') format('woff2'),
        url('FuturaPT-Demi.woff') format('woff'),
        url('FuturaPT-Demi.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}